#infoCookie
{
	text-align:center;
	background-color:#282828;
    border-top: solid 1px black;
	background-color:#013145;
    border-top: solid 1px white;
	color:white;
    font-size:0.8em;
    font-family:Calibri, Arial, Sans-Serif;
}
#infoCookie p 
{
    margin:0 auto 0 auto;
    position:relative;
    Xwidth:1000px;
    text-align:center;
    padding:0.5em 1em;
}
#infoCookie p a 
{
	display:inline;
	color:white;
	text-decoration:underline;
}
#infoCookie p a:visited, #infoCookie p a:hover
{
	color:white;
}
#infoCookie input[type="submit"] 
{
	padding: 0.3em 0.7em;
	margin-left:2em;
	color:black;
}
